<div class="container">
    <h1>Ad Engagement Calculator</h1>
    <hr>
    <div class="row">
            <div class="col-md-6 col-xs-12 box">
                <div class="box-content bg-light-grey shadowed">
                    <h5 class="title"><i class="fa fa-info-circle" aria-hidden="true"></i>  How to Use</h5> 
                        <div class="product-description" id="description"> 
                            <h3>Did your own research on ads and want to know how good they run?</h3>
                            <h4>Start here - enter the details for the advert in form of likes, comments, shares and posting date to find out the engagement score!</br></br>
                            But remember:</br>
                                The quantitative data alone does not tell you how profitable an advert runs! You have to evaluate qualitative factors into your analysis too!</h4>
                        </div>
                </div>
            </div>
            <div class="col-md-6 col-xs-12">
            <%= form_for(@engagement, html:{class: "form-horizontal", role: "form"}) do |f| %>       
                <div class="form-group">
                    <div class="control-label col-md-4 ">  
                            <label>Likes on Ad</label>
                    </div>
                    <div class="col-md-6">
                            <%= f.text_field :likes, :required => true, class: "form-control", placeholder: "Likes"%>
                    </div>
                </div>

                <div class="form-group">
                    <div class="control-label col-md-4">  
                            <label>Comments on Ad</label>
                    </div>
                    <div class="col-md-6">
                            <%= f.text_field :comments, :required => true, class: "form-control", placeholder: "Comments"%>
                    </div>
                </div>

                <div class="form-group">
                    <div class="control-label col-md-4">  
                            <label>Shares on Ad</label>
                    </div>
                    <div class="col-md-6">
                            <%= f.text_field :shares, :required => true, class: "form-control", placeholder: "Shares"%>
                    </div>
                </div>

                <div class="form-group">
                    <div class="control-label col-md-4">  
                            <label>Post Date</label>
                    </div>
                    <div class="col-md-6">
                            <%= f.text_field :post_date, :required => true, class: "form-control", placeholder: "DD/MM/YYYY"%>
                            <p class="help-block">Please provide the slashes e.g. 10/05/2019</p>
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-md-10 col-md-offset-2">
                        <%= f.submit 'Calculate', class: 'btn btn-lg btn-hero', style: 'width:75%' %>
                    </div>
                </div>
            <% end %>
            </div>
        </div>
        <hr>
</div>